Ai agents
Duplicate AI agent
POST
Copy an agent with its instructions, knowledge, skills and widget settings. Owner/admin.
bearer agents:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: agents:write
agentId*stringAI agent id. Never invent ids – list resources first.
Length
1 <= length <= 64application/json- body
name*stringLength
2 <= length <= 100Success
application/json- response
id*stringname*stringisActive*booleandashboardUrl*stringcurl -X POST "https://example.com/agents/string/duplicate" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "name": "string", "isActive": true, "dashboardUrl": "string"}